[package]
name = "reikhelm-core"
version = "0.1.0"
edition = "2021"

[dependencies]
rand_chacha = "0.10.0"
serde = { version = "1.0.228", features = ["derive"] }

[dev-dependencies]
serde_json = "1.0.150"
